### Hierarchy

- Y2AxisMajorTick

## Index

### Properties

- baselineColor
- baselineStyle
- baselineWidth
- lineColor
- lineStyle
- lineWidth
- rendered

## Properties

### baselineColor

baselineColor: string

The color of the major tick mark at the baseline. Valid values are auto, inherit, or a custom color. If set to inherit, it will follow the lineColor attribute.

### baselineStyle

baselineStyle: string

The line style of the major tick mark at the baseline. If not specified, it will follow the lineStyle attribute.

### baselineWidth

baselineWidth: number

The width of the major tick mark at the baseline. If not specified, it will follow the lineWidth attribute.

### lineColor

lineColor: string

The color of the line.

### lineStyle

lineStyle: string

The line style of the tick marks.

### lineWidth

lineWidth: number

The width of the line.

### rendered

rendered: string

Defines whether the line is rendered.

Generated using TypeDoc